/* General styles for all menus */

.dmt-spmenu{display:none;}
/* hide the menu button */
.menu-btn {display: none;}

.dmt-full-width{width:950px; height:70px;  margin:0 auto; }

/*.dmt-full-width .menu-tab {
	height: 50px;
	display:inline-block; 
	width:150px;
	max-height:50px;
	overflow:hidden;
	background: #2a377d; 
	background: -moz-linear-gradient(top,  #2a377d 0%, #29468a 71%, #284d93 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2a377d), color-stop(71%,#29468a), color-stop(100%,#284d93)); 
	background: -webkit-linear-gradient(top,  #2a377d 0%,#29468a 71%,#284d93 100%); 
	background: -o-linear-gradient(top,  #2a377d 0%,#29468a 71%,#284d93 100%); 
	background: -ms-linear-gradient(top,  #2a377d 0%,#29468a 71%,#284d93 100%);
	background: linear-gradient(to bottom,  #2a377d 0%,#29468a 71%,#284d93 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a377d', endColorstr='#284d93',GradientType=0 );
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 2px 2px 5px rgba(102, 102, 102, 0.75);
	-moz-box-shadow:    2px 2px 5px rgba(102, 102, 102, 0.75);
	box-shadow:         2px 2px 5px rgba(102, 102, 102, 0.75);
	margin-left:5px !important;
	font-size:16px;
	text-align:center;
}*/
.dmt-full-width ul { list-style-type: none; width: 950px;  }
.dmt-full-width ul li {  
	display:inline-block; 
	width:150px;
	height: 50px;
	min-height: 50px;
	max-height:50px;
	overflow:hidden;
	background: #2a377d; 
	background: -moz-linear-gradient(top,  #2a377d 0%, #29468a 71%, #284d93 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2a377d), color-stop(71%,#29468a), color-stop(100%,#284d93)); 
	background: -webkit-linear-gradient(top,  #2a377d 0%,#29468a 71%,#284d93 100%); 
	background: -o-linear-gradient(top,  #2a377d 0%,#29468a 71%,#284d93 100%); 
	background: -ms-linear-gradient(top,  #2a377d 0%,#29468a 71%,#284d93 100%);
	background: linear-gradient(to bottom,  #2a377d 0%,#29468a 71%,#284d93 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a377d', endColorstr='#284d93',GradientType=0 );
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 2px 2px 5px rgba(102, 102, 102, 0.75);
	-moz-box-shadow:    2px 2px 5px rgba(102, 102, 102, 0.75);
	box-shadow:         2px 2px 5px rgba(102, 102, 102, 0.75);
	
	margin-left:6px !important;
	font-size:16px;
}
.dmt-full-width ul li:first-child{margin-left:0px !important;} 
.dmt-full-width ul li:last-child{margin-right:0px !important;} 

.dmt-full-width ul li span {
    height: 50px;
    display: table-cell;
    vertical-align: middle;
	text-align:center;
	width:150px;
	
}

.dmt-full-width ul li a:link, .dmt-full-width ul li a:visited, .dmt-full-width ul li a:active {color:#fff; text-decoration:none; font-weight:normal }
.dmt-full-width ul li a:hover{color:#3977b5; text-decoration:none; font-weight:normal}

section[role="navigation-bar"] .dmt-spmenu ul li.menu-tab.selected a:link,  section[role="navigation-bar"] .dmt-spmenu ul li.menu-tab.selected a:visited,  section[role="navigation-bar"] .dmt-spmenu ul li.menu-tab.selected a:active,  section[role="navigation-bar"] .dmt-spmenu ul li.menu-tab.selected a:hover,  section[role="navigation-bar"] .dmt-spmenu ul li.menu-tab.selected a:hover:visited{color: #3977b5;}

section[role="navigation-bar"] .dmt-full-width ul li.menu-tab.selected a:link,  section[role="navigation-bar"] .dmt-full-width ul li.menu-tab.selected a:visited,  section[role="navigation-bar"] .dmt-full-width ul li.menu-tab.selected a:active,  section[role="navigation-bar"] .dmt-full-width ul li.menu-tab.selected a:hover,  section[role="navigation-bar"] .dmt-full-width ul li.menu-tab.selected a:hover:visited{color: #3977b5;}

@media screen and (max-width: 960px) {
	.dmt-full-width{display: none;}
	.dmt-spmenu{display:block;}
	
	.menu-btn{
		display:block;
	}
	
	
	.dmt-spmenu {
		display:block;
		background: #2B3A7A;
		position: fixed;
		/*webkit-box-shadow: 5px 0px 5px rgba(50, 50, 50, 0.75);
		-moz-box-shadow:    5px 0px 5px rgba(50, 50, 50, 0.75);
		box-shadow:         5px 0px 5px rgba(50, 50, 50, 0.75);*/
	}
	
	.dmt-spmenu a {
		display: block;
		color: #fff;
		font-size: 18px;
	}
	
	.dmt-spmenu a:hover {
		background: #258ecd;
	}
	
	.dmt-spmenu a:active {
		background: #afdefa;
		color: #47a3da;
	}
	
	/* Orientation-dependent styles for the content of the menu */
	
	.dmt-spmenu-vertical {
		width: 240px;
		height: 100%;
		top: 0;
		z-index: 1000;
	}
	
	.dmt-spmenu-vertical a {
		border-bottom: 1px solid #fff;
		padding:25px;
	}
	
	
	/* Vertical menu that slides from the left or right */
	
	.dmt-spmenu-left {
		left: -240px;
	}
	
	.dmt-spmenu-left.dmt-spmenu-open {
		left: 0px;
	}
	
	.dmt-spmenu-right.dmt-spmenu-open {
		right: 0px;
	}
	
	
	/* Push classes applied to the body */
	
	.dmt-spmenu-push {
		overflow-x: hidden;
		position: relative;
		left: 0;
	}
	
	.dmt-spmenu-push-toright {
		left: 240px;
	}
	
	.dmt-spmenu-push-toleft {
		left: -240px;
	}
	
	/* Transitions */
	
	.dmt-spmenu,
	.dmt-spmenu-push {
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		transition: all 0.3s ease;
	}
}
